Vyhľadajte odpoveď

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

How do I upgrade to the latest version of Firefox if my system does not support it?

  • 2 odpovede
  • 6 má tento problém
  • 2 zobrazenia
  • Posledná odpoveď od cor-el

more options

I tried to sign onto my Hotmail email account which I managed to do successfully. However, upon logging in a message came up asking me to upgrade my Firefox to the latest version. I clicked this option but the Firefox upgrade screen said my system does not support this Firefox upgrade. What am I to do? If I do not upgrade Firefox my Hotmail email account will not have all the necessary features needed to email someone

Vybrané riešenie

can't update because you have 10.4 mac(the latest firefox for 10.4 is 3.6.28)

see: Firefox no longer works with Mac OS X 10.4 or PowerPC processors
Čítať túto odpoveď v kontexte 👍 7

Všetky odpovede (2)

more options

Vybrané riešenie

can't update because you have 10.4 mac(the latest firefox for 10.4 is 3.6.28)

see: Firefox no longer works with Mac OS X 10.4 or PowerPC processors

Upravil(a) Jan. dňa

more options

Firefox 4 and later require a Mac with an Intel processor and OS X 10.6 (Firefox 16 runs on OS X 10.5).

So best would be to update to OS X 10.6.8